<?xml version="1.0" encoding="UTF-8"?><?eclipse version="3.2"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor class="blanco.plugin.resourcebundle.editors.BlancoResourceBundleEditor" filenames="blancoresourcebundle.blancofw,blancoresourcebundle0.blancofw,blancoresourcebundle1.blancofw,blancoresourcebundle2.blancofw,blancoresourcebundle3.blancofw,blancoresourcebundle4.blancofw,blancoresourcebundle5.blancofw,blancoresourcebundle6.blancofw,blancoresourcebundle7.blancofw,blancoresourcebundle8.blancofw,blancoresourcebundle9.blancofw" icon="icons/blanco.gif" id="blanco.plugin.resourcebundle.editors" name="BlancoResourceBundle Editor">
    </editor>
  </extension>
  <extension point="org.eclipse.ui.newWizards">
    <category id="blanco.plugin.wizards" name="blanco Framework"/>
    <wizard category="blanco.plugin.wizards" class="blanco.plugin.resourcebundle.wizards.BlancoResourceBundleWizard" icon="icons/blanco.gif" id="blanco.plugin.resourcebundle.wizards.BlancoResourceBundleWizard" name="blancoResourceBundle Wizard">
    </wizard>
  </extension>
</plugin>